[ALBA-2020:5097] eclipse:rhel8 bug fix update
Type:
bugfix
Severity:
none
Release date:
2020-11-12
Description:
Eclipse is an integrated development environment (IDE). The metadata for the eclipse:rhel8 module has been updated to remove the following unused profiles: c everything To check whether you have the obsolete profiles installed, run: # yum module list eclipse The installed profiles have the [i] indicator next to their names. To ensure the eclipse:rhel8 module contains the correct metadata, remove the unused profiles and reinstall the module with the java profile: # yum module remove -y eclipse # yum module reset -y eclipse # yum clean all # yum module -y install eclipse:rhel8/java To install the eclipse:rhel8 module from scratch, use the java profile: # yum module -y install eclipse:rhel8/java
Updated packages:
  • apache-commons-compress-1.20-3.module_el8.3.0+2043+807b4491.noarch.rpm
  • apache-commons-jxpath-1.3-36.module_el8.3.0+2043+807b4491.noarch.rpm
  • apiguardian-1.1.0-4.module_el8.3.0+2043+807b4491.noarch.rpm
  • batik-css-1.11-6.module_el8.3.0+2043+807b4491.noarch.rpm
  • batik-util-1.11-6.module_el8.3.0+2043+807b4491.noarch.rpm
  • eclipse-ecf-core-3.14.8-1.module_el8.3.0+2043+807b4491.noarch.rpm
  • eclipse-ecf-runtime-3.14.8-1.module_el8.3.0+2043+807b4491.noarch.rpm
  • eclipse-emf-core-2.22.0-1.module_el8.3.0+2043+807b4491.noarch.rpm
  • eclipse-emf-runtime-2.22.0-1.module_el8.3.0+2043+807b4491.noarch.rpm
  • eclipse-emf-xsd-2.22.0-1.module_el8.3.0+2043+807b4491.noarch.rpm
  • eclipse-equinox-osgi-4.16-7.module_el8.3.0+2043+807b4491.x86_64.rpm
  • eclipse-jdt-4.16-7.module_el8.3.0+2043+807b4491.noarch.rpm
  • eclipse-p2-discovery-4.16-7.module_el8.3.0+2043+807b4491.noarch.rpm
  • eclipse-pde-4.16-7.module_el8.3.0+2043+807b4491.x86_64.rpm
  • eclipse-platform-4.16-7.module_el8.3.0+2043+807b4491.x86_64.rpm
  • eclipse-swt-4.16-7.module_el8.3.0+2043+807b4491.x86_64.rpm
  • felix-gogo-command-1.0.2-11.module_el8.3.0+2043+807b4491.noarch.rpm
  • felix-gogo-runtime-1.1.0-7.module_el8.3.0+2043+807b4491.noarch.rpm
  • felix-gogo-shell-1.1.0-5.module_el8.3.0+2043+807b4491.noarch.rpm
  • felix-scr-2.1.16-6.module_el8.3.0+2043+807b4491.noarch.rpm
  • glassfish-annotation-api-1.3.2-3.module_el8.3.0+2043+807b4491.noarch.rpm
  • glassfish-el-3.0.1-0.14.b08.module_el8.3.0+2043+807b4491.noarch.rpm
  • glassfish-el-api-3.0.1-0.14.b08.module_el8.3.0+2043+807b4491.noarch.rpm
  • glassfish-jsp-2.3.4-6.module_el8.3.0+2043+807b4491.noarch.rpm
  • glassfish-jsp-api-2.3.3-3.module_el8.3.0+2043+807b4491.noarch.rpm
  • glassfish-servlet-api-3.1.0-19.module_el8.3.0+2043+807b4491.noarch.rpm
  • google-gson-2.8.6-5.module_el8.3.0+2043+807b4491.noarch.rpm
  • hamcrest-1.3-29.module_el8.3.0+2043+807b4491.noarch.rpm
  • hamcrest-core-1.3-29.module_el8.3.0+2043+807b4491.noarch.rpm
  • icu4j-65.1-3.module_el8.3.0+2043+807b4491.noarch.rpm
  • jetty-continuation-9.4.30-2.v20200611.module_el8.3.0+2043+807b4491.noarch.rpm
  • jetty-http-9.4.30-2.v20200611.module_el8.3.0+2043+807b4491.noarch.rpm
  • jetty-io-9.4.30-2.v20200611.module_el8.3.0+2043+807b4491.noarch.rpm
  • jetty-security-9.4.30-2.v20200611.module_el8.3.0+2043+807b4491.noarch.rpm
  • jetty-server-9.4.30-2.v20200611.module_el8.3.0+2043+807b4491.noarch.rpm
  • jetty-servlet-9.4.30-2.v20200611.module_el8.3.0+2043+807b4491.noarch.rpm
  • jetty-util-9.4.30-2.v20200611.module_el8.3.0+2043+807b4491.noarch.rpm
  • jsch-0.1.54-12.module_el8.3.0+2043+807b4491.noarch.rpm
  • junit-4.12-14.module_el8.3.0+2043+807b4491.noarch.rpm
  • junit5-5.6.2-2.module_el8.3.0+2043+807b4491.noarch.rpm
  • jzlib-1.1.3-14.module_el8.3.0+2043+807b4491.noarch.rpm
  • lucene-8.4.1-5.module_el8.3.0+2043+807b4491.noarch.rpm
  • lucene-analysis-8.4.1-5.module_el8.3.0+2043+807b4491.noarch.rpm
  • lucene-analyzers-smartcn-8.4.1-5.module_el8.3.0+2043+807b4491.noarch.rpm
  • lucene-queries-8.4.1-5.module_el8.3.0+2043+807b4491.noarch.rpm
  • lucene-queryparser-8.4.1-5.module_el8.3.0+2043+807b4491.noarch.rpm
  • lucene-sandbox-8.4.1-5.module_el8.3.0+2043+807b4491.noarch.rpm
  • objectweb-asm-7.3.1-3.module_el8.3.0+2043+807b4491.noarch.rpm
  • opentest4j-1.2.0-2.module_el8.3.0+2043+807b4491.noarch.rpm
  • sat4j-2.3.5-19.module_el8.3.0+2043+807b4491.noarch.rpm
  • univocity-parsers-2.8.4-3.module_el8.3.0+2043+807b4491.noarch.rpm
  • xml-commons-apis-1.4.01-31.module_el8.3.0+2043+807b4491.noarch.rpm
  • xmlgraphics-commons-2.3-4.module_el8.3.0+2043+807b4491.noarch.rpm
  • xz-java-1.8-8.module_el8.3.0+2043+807b4491.noarch.rpm
Notes:
This page is generated automatically and has not been checked for errors. For clarification or corrections please contact the AlmaLinux Packaging Team.